import "antd-mobile/es/toast/style";
import _Toast from "antd-mobile/es/toast";
export default (function () {
  var _ref = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {},
      title = _ref.title;

  _Toast.loading(title, 9999999);

  return Promise.resolve();
});